.freelancer.apparel-look {
    width: 100%;
}

.apparel-look .freelancer-overview .freelancer-avatar {
    width: 230px;
}

.apparel-look .freelancer-overview .freelancer-avatar img {
    border-radius: 4%;
}

.text-center {
    text-align: center !important;
}

.tab-content h3.page-title {
    font-size: 28px;
}

.dis-flex {
    display: flex !important;
}

.align-center {
    align-items: center !important;
}

.smart-wizard-container .nav {
    display: none !important;
}

.sw-btn {
    font-weight: 500 !important;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1) !important;
    width: 150px;
    transition: 0.3s !important;
}

.sw-btn:hover {
    transform: translateY(-2px) !important;
}

.sw-btn-next {
    background-color: #333 !important;
    color: #fff !important;
    border: 1px solid #333 !important;
}

.sw-btn-prev.disabled {
    background-color: #c1bebe !important;
    color: #000 !important;
    border: 1px solid #c1bebe !important;
}

.sw-btn-prev {
    background-color: #cdcdcd !important;
    border: 1px solid #cdcdcd !important;
    color: #000 !important;
}

.input-wizard {
    border-radius: 0;
    text-align: center;
    box-shadow: 0 1px 0px 0px rgba(0, 0, 0, 0.12) !important;
    font-size: 36px !important;
    color: #000 !important;
}

.account-type.label-with-image input.account-type-radio:empty ~ label {
    height: auto;
}

ul.ks-cboxtags {
    list-style: none;
    padding: 20px;
}

ul.ks-cboxtags li {
    display: inline;
}

ul.ks-cboxtags li label {
    display: inline-block;
    background-color: rgba(255, 255, 255, .9);
    border: 2px solid rgba(139, 139, 139, .3);
    color: #adadad;
    border-radius: 4px;
    width: 60px;
    text-align: center;
    white-space: nowrap;
    margin: 3px 0px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    transition: all .2s;
}

ul.ks-cboxtags li label {
    padding: 8px 12px;
    cursor: pointer;
}

ul.ks-cboxtags li input:checked + label {
    border: 2px solid #49abff;
    background-color: #12bbd4;
    color: #fff;
    transition: all .2s;
}

ul.ks-cboxtags.cup-size-ul li input:checked + label {
    background-color: orange;
    border-color: orange;
}

ul.ks-cboxtags li input {
  display: absolute;
}

ul.ks-cboxtags li input {
    position: absolute;
    opacity: 0;
}

.account-type input.account-type-radio ~ label:hover {
    color: #12bbd4;
    background-color: #cef4fa;
}

.account-type input.account-type-radio:checked ~ label {
    background-color: #12bbd4;
}

.recommended-size-wrapper {
    position: relative;
}

.recommended-size-wrapper h2 {
    font-size: 40px;
    font-weight: 600;
    background-color: rgba(54, 189, 120, 0.07);
    color: rgb(54, 189, 120);
    padding: 10px 0px;
    width: 40%;
    margin: 0 auto 10px auto;
    border-radius: 4px;
}

.recommended-size-wrapper p {
    margin-bottom: 0;
    font-size: 18px;
    margin-top: 20px;
}

.recommended-size-wrapper .size-ribbon {
    position: absolute;
    inset: -26px auto auto -26px;
    background: #000;
    color: #fff;
    margin-top: 0;
    transform-origin: 100% 0;
    transform: translate(-29.3%) rotate(-45deg);
    box-shadow: 0 0 0 999px #000;
    clip-path: inset(0 -100%);
    font-size: 15px;
}

.user-profile-wrapper .name {
    background-color: #4c4ce3;
    color: #fff;
    font-size: 28px;
    padding: 10px 0px;
    text-align: center;
}

.user-profile-wrapper .profile-pic-wrapper {
    flex: 0 0 170px;
}

.user-profile-wrapper .dress-recommendation {
    flex: 1 1;
    margin: 0 20px;
}

.font-size-15 {
    font-size: 15px !important;
}

.parameter-values {
    font-size: 18px;
    font-weight: 600;
    color: #000;
}

.apparel-profile {
    width: 84px;
    height: 84px;
}

.suggested-apparel-profile {
    text-align: center;
    box-shadow: 0 2px 8px rgba(0,0,0,0.08);
}

.apparel-check-icon {
    position: absolute;
    right: 0;
    color: #4c4ce3;
    font-weight: 600;
}

.photo-box.gender-btn {
    height: 230px;
    text-align: center;
}

.photo-box.gender-btn:before {
    content: none;
}

.gender-btn .photo-box-content h3 {
    color: #7f7777;
}

.photo-box.gender-btn i {
    font-size: 100px;
}

.gender-btn .photo-box-content {
    position: unset;
    margin-top: 15px;
}

.gender-icon {
    padding-bottom: 40px;
    padding-top: 30px;
}

.gender-icon.male {
    background-color: rgba(73,171,255,.12);
    color: #49abff;
}

.gender-icon.female {
    background-color: rgba(255,31,140,.2);
    color: #ff1f8c;
}

.sw .toolbar>.sw-btn.sw-btn-done {
    background-color: #01b101;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.sw .toolbar>.sw-btn.sw-btn-done {
    display: none;
}

.gender-btn img {
    width: 100px;
}